lan_reply
Prev | Fusion message devices | Next

## Name

lan_reply — Handle all data sent from the hardware.

## Synopsis

`int lan_reply (` | MPT_ADAPTER * | ioc,
| MPT_FRAME_HDR * | mf,
| MPT_FRAME_HDR * | reply`)`;

## Arguments

`ioc`

  Pointer to MPT_ADAPTER structure

`mf`

  Pointer to original MPT request frame (NULL if TurboReply)

`reply`

  Pointer to MPT reply frame

## Description

Returns 1 indicating original alloc'd request frame ptr should be freed, or 0 if it shouldn't.

Prev | Up | Next
mptfc_exit | Home | I2O message devices